/**************************************************

	Item Name  : Metro - CSS3 Menu
	Item URI   : http://codecanyon.net/item/metro-css3-mega-menu/1402313
	Description: CSS3 Navigation Menu
	Author     : Valeriu Timbuc 
	Version    : 1.1 
	Author URI : http://vtimbuc.net/

**************************************************/

/**************************************************
	
	Table of Contents

	01. BASIC MENU LAYOUT
	02. BOX TYPES & STYLES
	03. CSS3 ANIMATIONS
	04. MEGA DROP DOWNS
	05. CONTENT STYLES

**************************************************/



/* BASIC MENU LAYOUT | START */
/* ********************************************** */

/* Clear Floats */
ul.metro .cb {
	clear: both;
}

/* Reset */
ul.metro,
ul.metro li,
ul.metro a,
ul.metro p,
ul.metro img {
	margin: 0;
	padding: 0;
	outline: 0;
	
}

/* Menu Basic Styles*/
ul.metro {
	position: relative;
	z-index: 990;
	width: 992px;
}

ul.metro li {
	list-style: none;
	float: left;
	position: relative;
	
}

ul.metro li a.box {
	text-decoration: none;
	position: relative;
	display: block;
	height: 20px;
	padding: 5.4px;
	border-top:1px solid #909e90;
	border-bottom:1px solid #909e90;

	-webkit-box-shadow: -5px -5px rgba(255,255,255,0.1), inset 0px 0px 5px rgba(255,255,255,0.1);
	-moz-box-shadow: -5px -5px rgba(255,255,255,0.1), inset 0px 0px 5px rgba(255,255,255,0.1);
	box-shadow: -5px -5px rgba(255,255,255,0.1), inset 0px 0px 5px rgba(255,255,255,0.1);
}

ul.metro li a.box:hover {
	background-image: -webkit-linear-gradient(-135deg, rgba(0,0,0, .05) 0%,rgba(0,0,0,0) 100%);
	background-image: -moz-linear-gradient(-135deg, rgba(0,0,0, .05) 0%,rgba(0,0,0,0) 100%);
	background-image: -o-linear-gradient(-135deg, rgba(0,0,0, .05) 0%,rgba(0,0,0,0) 100%);
	background-image: -ms-linear-gradient(-135deg, rgba(0,0,0, .05) 0%,rgba(0,0,0,0) 100%);
	background-image: linear-gradient(-135deg, rgba(0,0,0, .05) 0%,rgba(0,0,0,0) 100%);
}

ul.metro li a.box span {
	display: block;
	padding-left: 4px;
	padding-bottom: 5px;
	position: absolute;
	left: 0;
}

ul.metro li a.box img {
	position: absolute;
}

/* ********************************************** */
/* BASIC MENU LAYOUT | END */



/* BOX TYPES & STYLES | START */
/* ********************************************** */

ul.metro li.box-1,
ul.metro li.box-2 {
	width: 100px;
	height: 100px;
}

ul.metro li.box-3 {
	width: 210px;
	height: 100px;
}

/* Box Style 1*/
ul.metro li.box-s1 a.box {
	width: 79px;
	
}

ul.metro li.box-s1 a.box span {
	width: 79px;
	font-family: 'Verdana', sans-serif;
	font-size: 15px;
	text-align: center;
	color: #666666;
	bottom: 0;
	
}

ul.metro li.box-s1 a.box img {
	position: absolute;
	top: 5px;
	left: 50%;
	margin-left: -32px; /* This margin has to be one half of the image width EX: image=50px margin=25px */
}


/* Box Style 2 */
ul.metro li.box-s2 a.box {
	width: 90px;
}

ul.metro li.box-s2 a.box span {
	width: 90px;
	font-family: 'Verdana', sans-serif;
	font-size: 15px;
	text-align: left;
	color: #ffffff;
}

/* Box Style 3 */
ul.metro li.box-s3 a.box {
	width: 200px;
}

ul.metro li.box-s3 a.box span {
	width: 125px;
	left: 75px;
	top: 30px;
	font-family: 'Verdana', sans-serif;
	font-size: 24px;
	text-align: left;
	color: #fff;
}

ul.metro li.box-s3 a.box img {
	position: absolute;
	top: 50%;
	left: 10px;
	margin-top: -32px; /* This margin has to be one half of the image height EX: image=50px margin=25px */
}

/* Box Style 4 */
ul.metro li.box-s4 a.box {
	width: 200px;
}

ul.metro li.box-s4 a.box span {
	width: 125px;
	bottom: 0px;
	font-family: 'Verdana Dosis', sans-serif;
	font-size: 14px;
	text-align: left;
	color: #fff;
}

ul.metro li.box-s4 a.box img {
	position: absolute;
	top: 10px;
	left: 50%;
	margin-left: -32px; /* This margin has to be one half of the image width EX: image=50px margin=25px */
}

/* ********************************************** */
/* BOX TYPES & STYLES | END */



/* CSS3 ANIMATIONS | START */
/* ********************************************** */

ul.metro li a.box img {
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}

/* Rotate 360deg Animation */
ul.metro li.rotate360 a.box:hover img {
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	transform: rotate(360deg);
}

/* Rotate 180deg Animation */
ul.metro li.rotate180 a.box:hover img {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}

/* Scale 10% Animation */
ul.metro li.scale10 a.box:hover img {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}

/* Scale -10% Animation */
ul.metro li.scale-10 a.box:hover img {
	-webkit-transform: scale(0.9);
	-moz-transform: scale(0.9);
	-o-transform: scale(0.9);
	-ms-transform: scale(0.9);
	transform: scale(0.9);
}

/* Flip Animation */
ul.metro li.flip a.box:hover img {
	-webkit-transform: scaleX(-1);
	-moz-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	-ms-transform: scaleX(-1);
	transform: scaleX(-1);
}

/* ********************************************** */
/* CSS3 ANIMATIONS | END */



/* MEGA DROP DOWNS | END */
/* ********************************************** */

/* Drop Box Style */
ul.metro li .drop-1-col,ul.metro li .drop-2-col,ul.metro li .drop-3-col,ul.metro li .drop-4-col {
	position: absolute;
	z-index: 991;
	top: 32px;
	left: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	overflow: hidden;
	height: 0;
	background: #d7e7dc;
	padding: 0;
	-webkit-border-bottom-right-radius: 15px;
	-webkit-border-bottom-left-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	-moz-border-radius-bottomleft: 15px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;


	-webkit-transition: opacity 100ms ease-in-out 100ms;
	-moz-transition: opacity 100ms ease-in-out 100ms;
	-o-transition: opacity 100ms ease-in-out 100ms;
	-ms-transition: opacity 100ms ease-in-out 100ms;
	transition: opacity 100ms ease-in-out 100ms;
}

ul.metro li:hover .drop-1-col,ul.metro li:hover .drop-2-col,ul.metro li:hover .drop-3-col,ul.metro li:hover .drop-4-col {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
	overflow: visible;
	height: auto;
	padding: 10px;
}


/* Drop Box Size */
ul.metro li .drop-1-col { width: 190px; }
ul.metro li .drop-2-col { width: 380px; }
ul.metro li .drop-3-col { width: 570px; }
ul.metro li .drop-4-col { width: 760px; }

/* Drop Box Columns Size */
ul.metro .col-1 { width: 170px; }
ul.metro .col-2 { width: 360px; }
ul.metro .col-3 { width: 550px; }
ul.metro .col-4 { width: 740px; }

ul.metro .col-1,
ul.metro .col-2,
ul.metro .col-3,
ul.metro .col-4 {
	float: left;
	margin: 10px;
}

/* Drop Box Arrow */
ul.metro li .drop-1-col:before,
ul.metro li .drop-2-col:before,
ul.metro li .drop-3-col:before,
ul.metro li .drop-4-col:before {
	width: 0;
	height: 0;
	border-bottom: 10px solid #d7e7dc;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	content: '';
	position: absolute;
	top: -7px;
	left: 40px;
}

ul.metro li.box-s3 .drop-1-col:before,
ul.metro li.box-s3 .drop-2-col:before,
ul.metro li.box-s3 .drop-3-col:before,
ul.metro li.box-s3 .drop-4-col:before,
ul.metro li.box-s4 .drop-1-col:before,
ul.metro li.box-s4 .drop-2-col:before,
ul.metro li.box-s4 .drop-3-col:before,
ul.metro li.box-s4 .drop-4-col:before {
	top: -10px;
	left: 95px;
}

/* 1 Columns Center Align (only for small box) */
ul.metro li.center .drop-1-col {
	left: -55px;
}

ul.metro li.center .drop-1-col:before {
	left: 85px;
}

/* 2 Columns Center Align */
ul.metro li.center .drop-2-col {
	left: -150px;
}

ul.metro li.center-big .drop-2-col {
	left: -95px;
}

ul.metro li.center .drop-2-col:before,
ul.metro li.center-big .drop-2-col:before {
	left: 180px;
}

/* 3 Columns Center Align */
ul.metro li.center .drop-3-col {
	left: -245px;
}

ul.metro li.center-big .drop-3-col {
	left: -190px;
}

ul.metro li.center .drop-3-col:before,
ul.metro li.center-big .drop-3-col:before {
	left: 275px;
}

/* 4 Columns Center Align */
ul.metro li.center .drop-4-col {
	left: -340px;
}

ul.metro li.center-big .drop-4-col {
	left: -285px;
}

ul.metro li.center .drop-4-col:before,
ul.metro li.center-big .drop-4-col:before {
	left: 380px;
}

/* 2, 3, 4 Columns Right Align */
ul.metro li.right .drop-2-col,
ul.metro li.right .drop-3-col,
ul.metro li.right .drop-4-col,
ul.metro li.right-big .drop-2-col,
ul.metro li.right-big .drop-3-col,
ul.metro li.right-big .drop-4-col {
	left: auto;
	right: 0;
}

ul.metro li.right .drop-2-col:before,
ul.metro li.right .drop-3-col:before,
ul.metro li.right .drop-4-col:before {
	left: auto;
	right: 40px;
}

ul.metro li.right-big .drop-2-col:before,
ul.metro li.right-big .drop-3-col:before,
ul.metro li.right-big .drop-4-col:before {
	left: auto;
	right: 95px;
}

/* ********************************************** */
/* MEGA DROP DOWNS | END */



/* CONTENT STYLES | END */
/* ********************************************** */

/* Styles Reset */
ul.metro div a,
ul.metro div p,
ul.metro div img,
ul.metro div ul,
ul.metro div ul li,
ul.metro div ul li a {
	margin: 0;
	padding: 0;
	background: none;
	box-shadow: none;
	border: none;
	float: none;
	text-decoration: none;
	font: 13px Verdana, Geneva, sans-serif;
	color: 333;
}

/* Headings */
ul.metro div h1,
ul.metro div h2,
ul.metro div h3 {
    margin: 0;
	padding: 10px 0px;
	font-family: 'Verdana', Tahoma, sans-serif;
	font-weight: 500;
}
ul.metro div h4,
ul.metro div h5,
ul.metro div h6 {
	margin: 0;
	padding: 10px 10px;
	font-family: 'Verdana', Tahoma, sans-serif;
	font-weight: 500;
}

ul.metro div h1 {
	font-size: 28px;
}

ul.metro div h2 {
	font-size: 24px;
}

ul.metro div h3 {
	font-size: 18px;
}

ul.metro div h4 {
	font-size: 18px;
}

ul.metro div h5 {
	font-size: 16px;
}

ul.metro div h6 {
	font-size: 14px;
}

/* Paragraph */
ul.metro div p {
	line-height: 18px;
}

/* Links */
ul.metro div a {
	color: #333;
}

ul.metro div a:hover {
	color: #666;
}

/* Links List */
ul.metro div ul.links li {
	padding: 10px 0;
	border-bottom: 1px solid #909e90;
}

ul.metro div ul.links li:first-child {
	margin-top: none;
}

ul.metro div ul.links li:last-child {
	margin-bottom: none;
	border: none;
}

ul.metro div ul.links li a {
	font-size: 14px;
}


/* ********************************************** */
/* CONTENT STYLES | END */

/* Colors: */

ul.metro li.adobe a.box { background-color: #ff4646; }

ul.metro li.ps a.box { background-color: #0863bf; }

ul.metro li.ae a.box { background-color: #3d4c6b; }

ul.metro li.ai a.box { background-color: #ec9319; }

ul.metro li.dw a.box { background-color: #7d9906; }

ul.metro li.br a.box { background-color: #dd641f; }


ul.metro li.envato a.box { background-color: #8dc050; }

ul.metro li.ad a.box { background-color: #d7e7dc; border-right: 1px solid #909e90; border-top-right-radius: 8px; border-bottom-right-radius:8px; }

ul.metro li.aj a.box { background-color: #d7e7dc; border-left: 1px solid #909e90; border-top-left-radius: 8px; border-bottom-left-radius:8px;}

ul.metro li.tf a.box { background-color: #d7e7dc; }

ul.metro li.vh a.box { background-color: #E7A800; }

ul.metro li.gr a.box { background-color: #1A8FC9; }

ul.metro li.do a.box { background-color: #681D2A; }

ul.metro li.cc a.box { background-color: #AF4009; }

ul.metro li.pd a.box { background-color: #0F8C98; }

ul.metro li.tuts a.box { background-color: #F18822; }

/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

    @media only screen and (min-width: 768px) and (max-width: 1250px) {
	
	ul.metro {
	position: relative;
	z-index: 990;
	width: 960px;
}
	
	ul.metro li a.box {
	text-decoration: none;
	position: relative;
	display: block;
	height: 20px;
	padding: 4px;
	border-top:1px solid #909e90;
	border-bottom:1px solid #909e90;

	-webkit-box-shadow: -5px -5px rgba(255,255,255,0.1), inset 0px 0px 5px rgba(255,255,255,0.1);
	-moz-box-shadow: -5px -5px rgba(255,255,255,0.1), inset 0px 0px 5px rgba(255,255,255,0.1);
	box-shadow: -5px -5px rgba(255,255,255,0.1), inset 0px 0px 5px rgba(255,255,255,0.1);
}
	
	ul.metro li.box-s1 a.box span {
	width: 75px;
	font-family: 'Verdana', sans-serif;
	font-size: 14px;
	text-align: center;
	color: #666666;
	bottom: 0;
	
	
}
	}
	
/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

    @media only screen and (max-width: 767px) {
	
		ul.metro {
	position: relative;
	z-index: 990;
	width: 960px;
}
	
	ul.metro li a.box {
	text-decoration: none;
	position: relative;
	display: block;
	height: 20px;
	padding: 4px;
	border-top:1px solid #909e90;
	border-bottom:1px solid #909e90;

	-webkit-box-shadow: -5px -5px rgba(255,255,255,0.1), inset 0px 0px 5px rgba(255,255,255,0.1);
	-moz-box-shadow: -5px -5px rgba(255,255,255,0.1), inset 0px 0px 5px rgba(255,255,255,0.1);
	box-shadow: -5px -5px rgba(255,255,255,0.1), inset 0px 0px 5px rgba(255,255,255,0.1);
}
	
	ul.metro li.box-s1 a.box span {
	width: 75px;
	font-family: 'Verdana', sans-serif;
	font-size: 14px;
	text-align: center;
	color: #666666;
	bottom: 0;
	
	
}
	}
	
	/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
	
		ul.metro {
	position: relative;
	z-index: 990;
	width: 960px;
}
	
	ul.metro li a.box {
	text-decoration: none;
	position: relative;
	display: block;
	height: 20px;
	padding: 4px;
	border-top:1px solid #909e90;
	border-bottom:1px solid #909e90;

	-webkit-box-shadow: -5px -5px rgba(255,255,255,0.1), inset 0px 0px 5px rgba(255,255,255,0.1);
	-moz-box-shadow: -5px -5px rgba(255,255,255,0.1), inset 0px 0px 5px rgba(255,255,255,0.1);
	box-shadow: -5px -5px rgba(255,255,255,0.1), inset 0px 0px 5px rgba(255,255,255,0.1);
}
	
	ul.metro li.box-s1 a.box span {
	width: 75px;
	font-family: 'Verdana', sans-serif;
	font-size: 14px;
	text-align: center;
	color: #666666;
	bottom: 0;
	
	
}
	}